<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="63430" dateMiseAJour="2024-12-11" id="ti-63430-01" idPresta="5e159862b473e45834f54e67" pivotLocal="ti">
    <Nom>Tribunal de proximité de Thiers</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>6 PLACE SAINT-GENES</Ligne>
        <CodePostal>63300</CodePostal>
        <NomCommune>THIERS</NomCommune>
        <Localisation>
            <Latitude>45.856704</Latitude>
            <Longitude>3.544077</Longitude>
            <Précision>4</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>04 73 80 22 12</Téléphone>
        <Télécopie>04 73 80 89 20</Télécopie>
        <Email>tprx-thiers@justice.fr</Email>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>63002</commune>
        <commune>63003</commune>
        <commune>63008</commune>
        <commune>63010</commune>
        <commune>63015</commune>
        <commune>63016</commune>
        <commune>63023</commune>
        <commune>63027</commune>
        <commune>63037</commune>
        <commune>63039</commune>
        <commune>63056</commune>
        <commune>63057</commune>
        <commune>63058</commune>
        <commune>63066</commune>
        <commune>63072</commune>
        <commune>63076</commune>
        <commune>63081</commune>
        <commune>63086</commune>
        <commune>63095</commune>
        <commune>63102</commune>
        <commune>63104</commune>
        <commune>63105</commune>
        <commune>63119</commune>
        <commune>63125</commune>
        <commune>63128</commune>
        <commune>63131</commune>
        <commune>63132</commune>
        <commune>63137</commune>
        <commune>63138</commune>
        <commune>63139</commune>
        <commune>63142</commune>
        <commune>63147</commune>
        <commune>63151</commune>
        <commune>63158</commune>
        <commune>63161</commune>
        <commune>63162</commune>
        <commune>63173</commune>
        <commune>63174</commune>
        <commune>63179</commune>
        <commune>63180</commune>
        <commune>63184</commune>
        <commune>63194</commune>
        <commune>63195</commune>
        <commune>63196</commune>
        <commune>63201</commune>
        <commune>63207</commune>
        <commune>63210</commune>
        <commune>63211</commune>
        <commune>63218</commune>
        <commune>63221</commune>
        <commune>63230</commune>
        <commune>63231</commune>
        <commune>63249</commune>
        <commune>63253</commune>
        <commune>63256</commune>
        <commune>63258</commune>
        <commune>63260</commune>
        <commune>63265</commune>
        <commune>63267</commune>
        <commune>63271</commune>
        <commune>63276</commune>
        <commune>63291</commune>
        <commune>63298</commune>
        <commune>63301</commune>
        <commune>63309</commune>
        <commune>63310</commune>
        <commune>63312</commune>
        <commune>63314</commune>
        <commune>63319</commune>
        <commune>63323</commune>
        <commune>63324</commune>
        <commune>63328</commune>
        <commune>63331</commune>
        <commune>63337</commune>
        <commune>63341</commune>
        <commune>63353</commune>
        <commune>63355</commune>
        <commune>63364</commune>
        <commune>63371</commune>
        <commune>63374</commune>
        <commune>63384</commune>
        <commune>63393</commune>
        <commune>63394</commune>
        <commune>63398</commune>
        <commune>63402</commune>
        <commune>63412</commune>
        <commune>63414</commune>
        <commune>63418</commune>
        <commune>63420</commune>
        <commune>63430</commune>
        <commune>63431</commune>
        <commune>63441</commune>
        <commune>63454</commune>
        <commune>63461</commune>
        <commune>63463</commune>
        <commune>63465</commune>
        <commune>63468</commune>
        <commune>63469</commune>
    </CompetenceCommunale>
</Organisme>